CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18704 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18535', '9067', 'action created', '2024-02-12 07:00:08', '2024-02-11 23:00:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18536', '9068', 'action created', '2024-02-12 17:39:56', '2024-02-12 09:39:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18537', '9068', 'action started via Async Request', '2024-02-12 17:40:52', '2024-02-12 09:40:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18538', '9068', 'action complete via Async Request', '2024-02-12 17:40:52', '2024-02-12 09:40:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18539', '9069', 'action created', '2024-02-12 23:42:11', '2024-02-12 15:42:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18540', '9069', 'action started via Async Request', '2024-02-12 23:42:18', '2024-02-12 15:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18700', '9122', 'action created', '2024-03-13 11:44:59', '2024-03-13 04:44:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18541', '9069', 'action complete via Async Request', '2024-02-12 23:42:18', '2024-02-12 15:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18542', '9070', 'action created', '2024-02-12 23:42:20', '2024-02-12 15:42:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18543', '9070', 'action started via WP Cron', '2024-02-12 23:43:27', '2024-02-12 15:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18544', '9070', 'action complete via WP Cron', '2024-02-12 23:43:27', '2024-02-12 15:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18684', '9117', 'action started via WP Cron', '2024-03-10 14:43:19', '2024-03-10 07:43:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18685', '9117', 'action complete via WP Cron', '2024-03-10 14:43:19', '2024-03-10 07:43:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18686', '9118', 'action created', '2024-03-10 14:44:21', '2024-03-10 07:44:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18687', '9118', 'action started via Async Request', '2024-03-10 14:44:27', '2024-03-10 07:44:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18676', '9114', 'action created', '2024-03-09 11:02:37', '2024-03-09 03:02:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18691', '9119', 'action created', '2024-03-11 11:16:44', '2024-03-11 04:16:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18678', '9114', 'action complete via WP Cron', '2024-03-10 11:14:07', '2024-03-10 04:14:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18679', '9115', 'action created', '2024-03-10 11:14:07', '2024-03-10 04:14:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18680', '9116', 'action created', '2024-03-10 14:42:07', '2024-03-10 07:42:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18681', '9116', 'action started via Async Request', '2024-03-10 14:42:14', '2024-03-10 07:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18682', '9116', 'action complete via Async Request', '2024-03-10 14:42:14', '2024-03-10 07:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18683', '9117', 'action created', '2024-03-10 14:42:40', '2024-03-10 07:42:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18694', '9120', 'action created', '2024-03-12 11:17:51', '2024-03-12 04:17:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18695', '9121', 'action created', '2024-03-12 15:27:13', '2024-03-12 08:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18696', '9121', 'action started via Async Request', '2024-03-12 15:27:19', '2024-03-12 08:27:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18697', '9121', 'action complete via Async Request', '2024-03-12 15:27:19', '2024-03-12 08:27:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18592', '9086', 'action created', '2024-02-23 08:45:57', '2024-02-23 00:45:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18588', '9085', 'action started via WP Cron', '2024-02-23 01:12:44', '2024-02-22 17:12:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18587', '9085', 'action created', '2024-02-23 01:11:40', '2024-02-22 17:11:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18690', '9115', 'action complete via WP Cron', '2024-03-11 11:16:44', '2024-03-11 04:16:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18689', '9115', 'action started via WP Cron', '2024-03-11 11:16:44', '2024-03-11 04:16:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18553', '9073', 'action created', '2024-02-15 07:41:58', '2024-02-14 23:41:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18703', '9123', 'action created', '2024-03-14 11:49:18', '2024-03-14 04:49:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18693', '9119', 'action complete via WP Cron', '2024-03-12 11:17:51', '2024-03-12 04:17:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18692', '9119', 'action started via WP Cron', '2024-03-12 11:17:51', '2024-03-12 04:17:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18699', '9120', 'action complete via WP Cron', '2024-03-13 11:44:59', '2024-03-13 04:44:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18698', '9120', 'action started via WP Cron', '2024-03-13 11:44:59', '2024-03-13 04:44:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18547', '9071', 'action created', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18584', '9083', 'action started via WP Cron', '2024-02-22 08:40:10', '2024-02-22 00:40:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18585', '9083', 'action complete via WP Cron', '2024-02-22 08:40:10', '2024-02-22 00:40:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18586', '9084', 'action created', '2024-02-22 08:40:10', '2024-02-22 00:40:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18610', '9092', 'action created', '2024-02-25 09:00:22', '2024-02-25 01:00:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18611', '9093', 'action created', '2024-02-25 20:00:10', '2024-02-25 12:00:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18612', '9093', 'action started via Async Request', '2024-02-25 20:00:17', '2024-02-25 12:00:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18613', '9093', 'action complete via Async Request', '2024-02-25 20:00:17', '2024-02-25 12:00:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18562', '9076', 'action created', '2024-02-18 07:47:56', '2024-02-17 23:47:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18556', '9074', 'action created', '2024-02-16 07:42:18', '2024-02-15 23:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18702', '9122', 'action complete via WP Cron', '2024-03-14 11:49:18', '2024-03-14 04:49:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18701', '9122', 'action started via WP Cron', '2024-03-14 11:49:18', '2024-03-14 04:49:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18550', '9072', 'action created', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18546', '9067', 'action complete via WP Cron', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18545', '9067', 'action started via WP Cron', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18549', '9071', 'action complete via WP Cron', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18548', '9071', 'action started via WP Cron', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18552', '9072', 'action complete via WP Cron', '2024-02-15 07:41:58', '2024-02-14 23:41:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18551', '9072', 'action started via WP Cron', '2024-02-15 07:41:58', '2024-02-14 23:41:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18555', '9073', 'action complete via WP Cron', '2024-02-16 07:42:18', '2024-02-15 23:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18554', '9073', 'action started via WP Cron', '2024-02-16 07:42:18', '2024-02-15 23:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18557', '9074', 'action started via WP Cron', '2024-02-17 07:44:22', '2024-02-16 23:44:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18558', '9074', 'action complete via WP Cron', '2024-02-17 07:44:22', '2024-02-16 23:44:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18559', '9075', 'action created', '2024-02-17 07:44:22', '2024-02-16 23:44:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18565', '9077', 'action created', '2024-02-19 08:36:16', '2024-02-19 00:36:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18566', '9078', 'action created', '2024-02-19 17:40:09', '2024-02-19 09:40:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18567', '9078', 'action started via WP Cron', '2024-02-19 17:51:44', '2024-02-19 09:51:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18568', '9078', 'action complete via WP Cron', '2024-02-19 17:51:44', '2024-02-19 09:51:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18628', '9098', 'action created', '2024-03-01 09:54:28', '2024-03-01 01:54:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18625', '9097', 'action created', '2024-02-29 09:23:41', '2024-02-29 01:23:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18616', '9094', 'action created', '2024-02-26 09:07:59', '2024-02-26 01:07:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18622', '9096', 'action created', '2024-02-28 09:21:48', '2024-02-28 01:21:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18644', '9104', 'action created', '2024-03-05 00:10:18', '2024-03-04 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18645', '9104', 'action started via WP Cron', '2024-03-05 00:11:35', '2024-03-04 16:11:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18646', '9104', 'action complete via WP Cron', '2024-03-05 00:11:35', '2024-03-04 16:11:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18649', '9105', 'action created', '2024-03-05 10:13:12', '2024-03-05 02:13:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18640', '9102', 'action created', '2024-03-04 10:06:55', '2024-03-04 02:06:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18641', '9103', 'action created', '2024-03-04 16:53:32', '2024-03-04 08:53:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18637', '9101', 'action created', '2024-03-03 10:00:58', '2024-03-03 02:00:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18581', '9079', 'action started via WP Cron', '2024-02-21 08:37:07', '2024-02-21 00:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18582', '9079', 'action complete via WP Cron', '2024-02-21 08:37:07', '2024-02-21 00:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18583', '9083', 'action created', '2024-02-21 08:37:07', '2024-02-21 00:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18561', '9075', 'action complete via WP Cron', '2024-02-18 07:47:56', '2024-02-17 23:47:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18560', '9075', 'action started via WP Cron', '2024-02-18 07:47:56', '2024-02-17 23:47:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18564', '9076', 'action complete via WP Cron', '2024-02-19 08:36:16', '2024-02-19 00:36:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18563', '9076', 'action started via WP Cron', '2024-02-19 08:36:16', '2024-02-19 00:36:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18569', '9077', 'action started via WP Cron', '2024-02-20 08:36:32', '2024-02-20 00:36:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18570', '9077', 'action complete via WP Cron', '2024-02-20 08:36:32', '2024-02-20 00:36:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18571', '9079', 'action created', '2024-02-20 08:36:32', '2024-02-20 00:36:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18572', '9080', 'action created', '2024-02-20 17:34:24', '2024-02-20 09:34:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18573', '9080', 'action started via WP Cron', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18574', '9080', 'action complete via WP Cron', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18578', '9082', 'action created', '2024-02-20 22:16:41', '2024-02-20 14:16:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18579', '9082', 'action started via WP Cron', '2024-02-20 22:19:06', '2024-02-20 14:19:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18580', '9082', 'action complete via WP Cron', '2024-02-20 22:19:06', '2024-02-20 14:19:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18589', '9085', 'action complete via WP Cron', '2024-02-23 01:12:44', '2024-02-22 17:12:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18593', '9087', 'action created', '2024-02-23 16:21:54', '2024-02-23 08:21:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18594', '9087', 'action started via Async Request', '2024-02-23 16:22:01', '2024-02-23 08:22:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18595', '9087', 'action complete via Async Request', '2024-02-23 16:22:01', '2024-02-23 08:22:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18596', '9088', 'action created', '2024-02-23 17:31:22', '2024-02-23 09:31:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18597', '9088', 'action started via WP Cron', '2024-02-23 17:31:23', '2024-02-23 09:31:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18598', '9088', 'action complete via WP Cron', '2024-02-23 17:31:23', '2024-02-23 09:31:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18599', '9089', 'action created', '2024-02-23 17:40:36', '2024-02-23 09:40:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18600', '9089', 'action started via Async Request', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18601', '9089', 'action complete via Async Request', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18591', '9084', 'action complete via WP Cron', '2024-02-23 08:45:57', '2024-02-23 00:45:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18590', '9084', 'action started via WP Cron', '2024-02-23 08:45:57', '2024-02-23 00:45:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18605', '9086', 'action started via WP Cron', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18606', '9086', 'action complete via WP Cron', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18607', '9091', 'action created', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18652', '9106', 'action complete via WP Cron', '2024-03-05 15:20:38', '2024-03-05 07:20:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18651', '9106', 'action started via WP Cron', '2024-03-05 15:20:38', '2024-03-05 07:20:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18650', '9106', 'action created', '2024-03-05 15:20:32', '2024-03-05 07:20:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18609', '9091', 'action complete via WP Cron', '2024-02-25 09:00:22', '2024-02-25 01:00:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18608', '9091', 'action started via WP Cron', '2024-02-25 09:00:22', '2024-02-25 01:00:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18619', '9095', 'action created', '2024-02-27 09:10:03', '2024-02-27 01:10:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18615', '9092', 'action complete via WP Cron', '2024-02-26 09:07:59', '2024-02-26 01:07:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18614', '9092', 'action started via WP Cron', '2024-02-26 09:07:59', '2024-02-26 01:07:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18618', '9094', 'action complete via WP Cron', '2024-02-27 09:10:03', '2024-02-27 01:10:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18617', '9094', 'action started via WP Cron', '2024-02-27 09:10:03', '2024-02-27 01:10:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18624', '9096', 'action complete via WP Cron', '2024-02-29 09:23:41', '2024-02-29 01:23:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18629', '9099', 'action created', '2024-03-01 19:21:16', '2024-03-01 11:21:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18630', '9099', 'action started via Async Request', '2024-03-01 19:21:22', '2024-03-01 11:21:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18631', '9099', 'action complete via Async Request', '2024-03-01 19:21:22', '2024-03-01 11:21:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18621', '9095', 'action complete via WP Cron', '2024-02-28 09:21:48', '2024-02-28 01:21:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18620', '9095', 'action started via WP Cron', '2024-02-28 09:21:48', '2024-02-28 01:21:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18623', '9096', 'action started via WP Cron', '2024-02-29 09:23:41', '2024-02-29 01:23:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18661', '9109', 'action created', '2024-03-08 11:01:20', '2024-03-08 03:01:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18662', '9110', 'action created', '2024-03-08 17:09:11', '2024-03-08 09:09:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18663', '9110', 'action started via Async Request', '2024-03-08 17:09:19', '2024-03-08 09:09:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18664', '9110', 'action complete via Async Request', '2024-03-08 17:09:19', '2024-03-08 09:09:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18665', '9111', 'action created', '2024-03-08 17:10:28', '2024-03-08 09:10:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18666', '9111', 'action started via WP Cron', '2024-03-08 17:14:15', '2024-03-08 09:14:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18667', '9111', 'action complete via WP Cron', '2024-03-08 17:14:15', '2024-03-08 09:14:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18668', '9112', 'action created', '2024-03-08 17:37:46', '2024-03-08 09:37:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18669', '9112', 'action started via WP Cron', '2024-03-08 17:39:31', '2024-03-08 09:39:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18670', '9112', 'action complete via WP Cron', '2024-03-08 17:39:31', '2024-03-08 09:39:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18671', '9113', 'action created', '2024-03-09 01:26:51', '2024-03-08 17:26:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18672', '9113', 'action started via WP Cron', '2024-03-09 01:28:08', '2024-03-08 17:28:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18635', '9100', 'action started via WP Cron', '2024-03-03 10:00:58', '2024-03-03 02:00:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18636', '9100', 'action complete via WP Cron', '2024-03-03 10:00:58', '2024-03-03 02:00:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18655', '9107', 'action created', '2024-03-06 10:13:47', '2024-03-06 02:13:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18658', '9108', 'action created', '2024-03-07 10:37:25', '2024-03-07 02:37:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18673', '9113', 'action complete via WP Cron', '2024-03-09 01:28:08', '2024-03-08 17:28:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18688', '9118', 'action complete via Async Request', '2024-03-10 14:44:27', '2024-03-10 07:44:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18657', '9107', 'action complete via WP Cron', '2024-03-07 10:37:25', '2024-03-07 02:37:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18660', '9108', 'action complete via WP Cron', '2024-03-08 11:01:20', '2024-03-08 03:01:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18659', '9108', 'action started via WP Cron', '2024-03-08 11:01:20', '2024-03-08 03:01:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18675', '9109', 'action complete via WP Cron', '2024-03-09 11:02:37', '2024-03-09 03:02:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18674', '9109', 'action started via WP Cron', '2024-03-09 11:02:37', '2024-03-09 03:02:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18677', '9114', 'action started via WP Cron', '2024-03-10 11:14:07', '2024-03-10 04:14:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18627', '9097', 'action complete via WP Cron', '2024-03-01 09:54:28', '2024-03-01 01:54:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18626', '9097', 'action started via WP Cron', '2024-03-01 09:54:28', '2024-03-01 01:54:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18632', '9098', 'action started via WP Cron', '2024-03-02 09:55:36', '2024-03-02 01:55:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18633', '9098', 'action complete via WP Cron', '2024-03-02 09:55:36', '2024-03-02 01:55:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18634', '9100', 'action created', '2024-03-02 09:55:36', '2024-03-02 01:55:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18643', '9103', 'action complete via WP Cron', '2024-03-04 16:58:55', '2024-03-04 08:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18642', '9103', 'action started via WP Cron', '2024-03-04 16:58:54', '2024-03-04 08:58:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18639', '9101', 'action complete via WP Cron', '2024-03-04 10:06:55', '2024-03-04 02:06:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18638', '9101', 'action started via WP Cron', '2024-03-04 10:06:55', '2024-03-04 02:06:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18654', '9105', 'action complete via WP Cron', '2024-03-06 10:13:47', '2024-03-06 02:13:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18656', '9107', 'action started via WP Cron', '2024-03-07 10:37:25', '2024-03-07 02:37:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18648', '9102', 'action complete via WP Cron', '2024-03-05 10:13:12', '2024-03-05 02:13:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18647', '9102', 'action started via WP Cron', '2024-03-05 10:13:12', '2024-03-05 02:13:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18653', '9105', 'action started via WP Cron', '2024-03-06 10:13:47', '2024-03-06 02:13:47');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
